/* No comment provided by engineer. */
"%@\nnetwork license" = "%@\nnetwork license";

/* No comment provided by engineer. */
"\n\nSpecial offer! Register FoxTrot 1.0 during the public beta stage for only %@!" = "\n\nSpecial offer! Register FoxTrot 1.0 during the public beta stage for only %@!";

/* No comment provided by engineer. */
"\nYou can register now, directly within the application, for %@." = "\nYou can register now, directly within the application, for %@.";

/* No comment provided by engineer. */
"A human has to review the order." = "A human has to review the order.";

/* No comment provided by engineer. */
"Bad response from the registration module." = "Bad response from the registration module.";

/* No comment provided by engineer. */
"Can’t contact the registration server.\nPlease make sure your internet connection is alive." = "Can’t contact the registration server.\nPlease make sure your internet connection is alive.";

/* No comment provided by engineer. */
"Contact Us" = "Contact Us";

/* No comment provided by engineer. */
"Duplicate order." = "Duplicate order.";

/* No comment provided by engineer. */
"Enter reg. code" = "Enter reg. code";

/* No comment provided by engineer. */
"Error with the registration module" = "Error with the registration module";

/* No comment provided by engineer. */
"FoxTrot is not yet registered" = "FoxTrot is not yet registered";

/* No comment provided by engineer. */
"FoxTrot will let you search indefinitely, but it will no longer update your index." = "FoxTrot will let you search indefinitely, but it will no longer update your index.";

/* No comment provided by engineer. */
"FoxTrot will let you search indefinitely, but it will only update your index %d more days." = "FoxTrot will let you search indefinitely, but it will only update your index %d more days.";

/* No comment provided by engineer. */
"However, you have been charged." = "However, you have been charged.";

/* No comment provided by engineer. */
"Invalid order." = "Invalid order.";

/* No comment provided by engineer. */
"Kagi registration module unavailable." = "Kagi registration module unavailable.";

/* No comment provided by engineer. */
"Later" = "Later";

/* No comment provided by engineer. */
"Lost connection to the registration module." = "Lost connection to the registration module.";

/* No comment provided by engineer. */
"Module status = %d; transaction status = %d." = "Module status = %1$d; transaction status = %2$d.";

/* No comment provided by engineer. */
"Order status = %d" = "Order status = %d";

/* No comment provided by engineer. */
"Out of memory." = "Out of memory.";

/* No comment provided by engineer. */
"Please verify that both the email address and registration code exactly match the information you received when you purchased FoxTrot." = "Please verify that both the email address and registration code exactly match the information you received when you purchased FoxTrot.";

/* No comment provided by engineer. */
"Register Now" = "Register Now";

/* No comment provided by engineer. */
"Registered to %@" = "Registered to %@";

/* No comment provided by engineer. */
"Registration module status = %d" = "Registration module status = %d";

/* No comment provided by engineer. */
"The evaluation period is over" = "The evaluation period is over";

/* No comment provided by engineer. */
"The registration information is invalid" = "The registration information is invalid";

/* No comment provided by engineer. */
"The registration server is misconfigured, and did not return the registration information." = "The registration server is misconfigured, and did not return the registration information.";

/* No comment provided by engineer. */
"The transaction was not successfull" = "The transaction was not successfull";

/* No comment provided by engineer. */
"Unregistered" = "Unregistered";

/* No comment provided by engineer. */
"We are not sure if you have been charged or not." = "We are not sure if you have been charged or not.";

/* No comment provided by engineer. */
"You can no longer search remotely." = "You can no longer search remotely.";

/* No comment provided by engineer. */
"You can only preview documents in the search window." = "You can only preview documents in the search window.";

/* No comment provided by engineer. */
"You have not been charged." = "You have not been charged.";

